/* Fonts Imported from Google */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:600,400);

/*   Core: General style
----------------------------*/
body {
  font-family: 'Open Sans', sans-serif, verdana  !important;
  background:url(../../img/light_grey.png);
  height:100%;
  padding-top:5%;

}
html,body{
    position: relative;
    height: 100%;
}

img {

  margin-left: auto;
  margin-right: auto;
  display: block;

}

.login-container{
    position: relative;
    width: 400px;
    height: 500px;
    margin: 30px auto;
    padding: 20px 40px 40px;
    text-align: center;
    background: #fff;
    border: 1px solid #ccc;
}

#output{
    position: absolute;
    width: 300px;
    top: -75px;
    left: 0;
    color: #fff;
}

#output.alert-success{
    background: #6AB734;
    margin-left: 50px;

}

#output.alert-danger{
    background: rgb(228, 105, 105);
    margin-left: 50px;
}


.login-container::before,.login-container::after{
    content: "";
    position: absolute;
    width: 100%;height: 100%;
    top: 3.5px;left: 0;
    background: #fff;
    z-index: -1;
    -webkit-transform: rotateZ(4deg);
    -moz-transform: rotateZ(4deg);
    -ms-transform: rotateZ(4deg);
    border: 1px solid #ccc;

}


.login-contain::before,.login-contain::after{
    content: "";
    position: absolute;
    width: 100%;height: 100%;
    top: 3.5px;left: 0;
    background: #fff;
    z-index: -1;
    -webkit-transform: rotateZ(4deg);
    -moz-transform: rotateZ(4deg);
    -ms-transform: rotateZ(4deg);
    border: 1px solid #ccc;

}

.login-container::after{
    top: 5px;
    z-index: -2;
    -webkit-transform: rotateZ(-2deg);
     -moz-transform: rotateZ(-2deg);
      -ms-transform: rotateZ(-2deg);

}

.login-contain::after{
    top: 5px;
    z-index: -2;
    -webkit-transform: rotateZ(-2deg);
     -moz-transform: rotateZ(-2deg);
      -ms-transform: rotateZ(-2deg);

}
.avatar{
    width: 170px;height: 170px;
    margin: 5px auto 35px;
    /*border-radius: 100%;
    border: 2px solid #aaa;*/
    background-size: cover;
}

.form-box input{
    width: 100%;
    padding: 10px;
    margin-top: 15px;
    text-align: center;
    height:40px;
    border: 1px solid #ccc;;
    background: #fafafa;
    transition:0.2s ease-in-out;

}

.form-box input:focus{
    outline: 0;
    background: #eee;
}

.form-box input[type="text"]{
    border-radius: 5px 5px 0 0;

}

.form-box input[type="password"]{
    border-radius:  5px;
}

.form-box button.login{
    margin-top:50px;
    padding: 10px 20px;
    background: #26ABF5;
}

.login-contain{
    position: relative;
    width: 400px;
    height: 450px;
    margin: 30px auto;
    padding: 20px 40px 40px;
    text-align: center;
    background: #fff;
    border: 1px solid #ccc;
}

.form-b button.err{
    margin-top:50px;
    padding: 10px 20px;
    border: #FAAC58;
    background: #FAAC58;
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}
.avatar{

 	background-image: url('../../img/ic_launcher.png');
}
